body{
	width: 100%;
	margin: 0px 0px 0px 0px;
	font-family: 'Roboto', sans-serif;
}

h1{
  font-size: 1.2em;
  color: #FFF;
}

.all {
    min-height: 100%;
    min-width: 100%;
}

footer {
    width: 100%;
    background-color: #2a6f7f;
    margin: 0;
    float: left;
    padding-bottom: 100px;
    font-size: 16px;
}

.footer_container {
    width: 90%;
    max-width: 1100px;
    margin: 3% auto;
}

footer li {
    padding: 2px 15px;
    color: #FFF;
        line-height: 1.4em;
    list-style-type: none;
}

footer a {
    color: rgba(255,255,255,.8);
}

footer a:hover {
    color: rgba(255,255,255,.5);
}

a {
    text-decoration: none;
    color: #555;
}

.reg_1, .reg_2, .reg_3, .reg_4, .reg_5, .reg_6, .reg_7, .reg_8, .reg_9, .reg_10, .reg_11, .reg_12 {
    float: left;
}

.reg_4 {
    width: 32.7%;
}

.tag_bar{
  max-height: ;
  overflow: hidden;
}

.tag_bar_btn {
    border-radius: 4px;
    background-color: rgba(210,210,210,.2);
    padding: 4px 8px;
    margin-top: 4px;
}

.tag_bar_btn:hover {
    background-color: rgba(210,210,210,.4);
}

#alltags_2 {
    font-size: .7em;
    color: ;
}

#alltags_2:hover {
  opacity: .7
}

button {
    background: #02b89a;
    border: 0;
    color: #FFF;
    border-radius: 15px;
    cursor: pointer;
}

.footer_container ul{
    padding-left: 0;
} 

.footer_container ul li{
    padding-left: 0;
}

.footer_container_1 ul li{
    text-align: center;
}


@media all and (max-width: 905px) and (min-width: 601px) {

}

@media (max-width: 600px){

}

@media all and (orientation: portrait) {

}



